#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.11
visibility:           public
id:                   dhall-lsp-server-1.0.11-LALGgiVL5F9232TPHlQiw2
key:                  dhall-lsp-server-1.0.11-LALGgiVL5F9232TPHlQiw2
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  0511f58f0f94a9feded1319c74092ccf
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.11
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-lsp-server-1.0.11
hs-libraries:         HSdhall-lsp-server-1.0.11-LALGgiVL5F9232TPHlQiw2
depends:
    aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL
    aeson-pretty-0.8.8-Gq3DHYWlrbgBZfFL0trdl9 base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-9Fv0YAJIYaYEPfHecbBawz
    dhall-1.36.0-CexbhODqnnNFdPTfkudXnw
    dhall-json-1.7.3-9IjpoA1hfhjAzG9S9uYpOe directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.23.0.0-JfnxY4aolqQ5U2RKe4f5iK
    hslogger-1.3.1.0-GQyvifonaTNoBoGO8Q4fU
    lens-4.19.2-6uOylQLKBFEINcFAwVDdtl
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-gJH3tePucI7DyYU88zemr mtl-2.2.2
    network-uri-2.6.3.0-3HNmMBlCZfq69njaFjgQS8
    prettyprinter-1.7.0-H6F9Nfn2P6E8aR9Ig15M0X
    rope-utf16-splay-0.3.1.0-6gtMFay8ogSHpVFvIlY7xl text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    uri-encode-1.5.0.7-GkGVMEkW2PE7uQBKZUmRYh

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

